    a.anchor {
    display: block;
    position: relative;
    top: -250px;
    visibility: hidden;
}

.head-offset-about-arrc { scroll-margin-top: 60px; }

html {
  scroll-behavior: smooth;
}

a.footerlink:link { color:#A8CF45; text-decoration: none; }
a.footerlink:visited { color:#A8CF45; text-decoration: none; }
a.footerlink:hover { color:#33A052; text-decoration: none; }


